﻿#customer-details .vcard {
  border-left: 1px solid #DDD;
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 0 0 0 10px;
}
.inner {
  border: 1px solid #DDD;
}
.padded-row {
  border-left: 1px solid #DDD;
  margin: 0;
  padding: 10px 0 10px 10px !important;
}
.vcard.well {
  padding: 5px 8px;
  margin-right: 5px;
}
#customer-logo {
  text-align: center;
}
#customer-logo img {
  display: inline-block;
  margin: 0 auto;
}
#customer-logo .btn {
  display: block;
  margin: 8px auto 0 auto;
  width: 100px;
}
#customer-logo .btn img {
  display: inline-block;
  padding-bottom: 2px;
}
#customer-group {
  margin: 15px 10px 0 10px;
}
.customer-category {
  line-height: 24px;
}
